Subject: [ietf-provreg] thursday's meeting

From: Edward Lewis <[email-masked]>
Date: Sun, 16 Mar 2003 21:05:56 -0800

As one might imagine, the agenda is going to be a bit flexible.

Besides the published agenda, I'd like folks to be prepared to also 
discuss these items:

    Our response to the IESG.  The IESG wants "a standard (as in the base,
    core spec) means for a registrar to tell a registry what can be disclosed
    at fine granularity."

    A means to avoid host objects.

I've heard from a few folks that these topics warrant further 
discussion.  I invite those who have been talking to me directly to 
send words to the list to spur discussion.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                          +1-703-227-9854
ARIN Research Engineer